<settings>
<Section0 Value="0"/>
<Section1 Value="0"/>
<Section2 Value="0"/>
<Section3 Value="0"/>
<Section4 Value="0"/>
<Section5 Value="0"/>
<Section6 Value="0"/>
<Section7 Value="0"/>
<Section8 Value="0"/>
<Section9 Value="0"/>
<m_artigos Value="0"/>
<m_cabecalho Value="0"/>
<m_codbar Value="0"/>
<m_linha1 Value=""/>
<m_linha2 Value=""/>
<m_linha3 Value=""/>
<m_linha4 Value=""/>
<m_linha5 Value=""/>
<m_sec Value=""/>
<m_vendedores Value="0"/>
</settings>
